Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0138

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-0138
Last Modified 05 Sep 2008 05:34:18
Published 08 Jan 2008 02:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0138

Summary

PHP remote file inclusion vulnerability in xoopsgallery/init_basic.php in the mod_gallery module for XOOPS, when register_globals is disabled, allows remote attackers to execute arbitrary PHP code via a URL in the GALLERY_BASEDIR parameter.

Vulnerable Systems

Application

  • Xoopsgallery Module 1.3.3 9


References

XF - xoops-modgallery-zendhashkey-file-include(39461)

BID - 27155

MILW0RM - 4847


Last Updated: 27 May 2016 10:46:40